Debian Bug report logs - #690346
RM: cacheviewer -- RoQA; RC-buggy, low popcon, un(der-)maintained, dead upstream

version graph

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Stuart Prescott <stuart@debian.org>

Date: Fri, 12 Oct 2012 23:27:04 UTC

Severity: normal

Merged with 690462

Fixed in version 0.6.3-1+rm

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, stuart@debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#690346; Package ftp.debian.org. (Fri, 12 Oct 2012 23:27:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Stuart Prescott <stuart@debian.org>:
New Bug report received and forwarded. Copy sent to stuart@debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Fri, 12 Oct 2012 23:27:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Stuart Prescott <stuart@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: cacheviewer -- RoQA; RC-buggy, low popcon, un(der-)maintained, dead upstream
Date: Sat, 13 Oct 2012 00:24:43 +0100
Package: ftp.debian.org
Severity: normal
User: debian-release@lists.debian.org
Usertags: bsp-2012-10-gb-alcester

Hi!

This package has been unusable since iceweasel > 4 was uploaded to Debian,
although the RC bug pointing this out was only recently filed (#689670).
The package is dead upstream. As noted in #689670, there is an replacement
upstream effort with different developers. The new upstream package can 
enter through NEW at a later date.

The package has only ever had one upload and has low popcon (96).

cheers
Stuart



Merged 690346 690462 Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Sun, 14 Oct 2012 17:06:02 GMT) Full text and rfc822 format available.

Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Tue, 16 Oct 2012 07:24:08 GMT) Full text and rfc822 format available.

Notification sent to Stuart Prescott <stuart@debian.org>:
Bug acknowledged by developer. (Tue, 16 Oct 2012 07:24:08 GMT) Full text and rfc822 format available.

Message #12 received at 690346-done@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 689670-done@bugs.debian.org,690346-done@bugs.debian.org,
Cc: cacheviewer@packages.debian.org, cacheviewer@packages.qa.debian.org
Subject: Bug#690462: Removed package(s) from unstable
Date: Tue, 16 Oct 2012 07:21:02 +0000
Version: 0.6.3-1+rm

Dear submitter,

as the package cacheviewer has just been removed from the Debian archive
unstable we hereby close the associated bug reports.  We are sorry
that we couldn't deal with your issue properly.

For details on the removal, please see http://bugs.debian.org/690462

The version of this package that was in Debian prior to this removal
can still be found using http://snapshot.debian.org/.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Ansgar Burchardt (the ftpmaster behind the curtain)



Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Tue, 16 Oct 2012 07:24:09 GMT) Full text and rfc822 format available.

Notification sent to Ben Hutchings <ben@decadent.org.uk>:
Bug acknowledged by developer. (Tue, 16 Oct 2012 07:24:09 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 14 Nov 2012 07:26:49 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 12:52:23 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.